.parah1{
    font-family: Verdana, Geneva, Tahoma, sans-serif ;
    color: slateblue;
       
}
.fondo{
    background: url(../servidor/img/pizzarra.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.5;
}
.body{
    background-color: lightblue;
}
